/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Ordina Documento";
"DSDGUIElementOrderDocumentToolTip" = "Ordina una stampa del documento.";
"DSDGUIElementToggleInspectorVisibility" = "Ispettori";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Mostra/Nascondi finestre ispettori.";
"DSDGUIElementPrintDocument" = "Stampa documento";
"DSDGUIElementPrintDocumentToolTip" = "Stampa il documento attivo.";

"DSDGUIElementShowDocumentGrid" = "Mostra Griglia Documento";
"DSDGUIElementHideDocumentGrid" = "Nascondi Griglia Documento";
"DSDGUIElementShowFrameGuides" = "Mostra Guide Riquadro";
"DSDGUIElementHideFrameGuides" = "Nascondi Guide Cornici";
"DSDGUIElementShowPageGuides" = "Mostra Guide Pagina";
"DSDGUIElementHidePageGuides" = "Nascondi Guide Pagina";
"DSDGUIElementShowSmartGuides" = "Mostra Guide Allineamento Intelligenti";
"DSDGUIElementHideSmartGuides" = "Nascondi Guide Allineamento Intelligenti";

"ExportHeadline" = "Esporta";
"ExportPageInfoText" = "Pagina %ld di %ld";
"ExportFileInfoText" = "File %ld di %ld";